IF NOT EXISTS (SELECT * FROM SYS.TABLES WHERE NAME = 'GLB_SCHEDULE_JOB') 
BEGIN 
	CREATE TABLE GLB_SCHEDULE_JOB
		(
		CD_CTR int NOT NULL IDENTITY (1, 1),
		NM_SCHEDULE varchar(200) ,
		STEP_SCRIPT nvarchar(2000) ,
		DT_HR datetime ,
		STS int ,
		TP_AGD int ,
		CD_USU int ,
		DT_CAD datetime NULL
		)  
	ALTER TABLE GLB_SCHEDULE_JOB ADD CONSTRAINT
		PK_GLB_SCHEDULE_JOB PRIMARY KEY CLUSTERED 
		( CD_CTR ) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) 
	ALTER TABLE GLB_SCHEDULE_JOB SET (LOCK_ESCALATION = TABLE)
end